body {
  box-sizing: border-box;
}

#no {
  display: inline-block;
  justify-content: left;
  margin-left: auto;
  margin-right: auto;
}
.contain {
  margin-left: 50px;
}
.divi .divi-1 {
  width: 100%;
}
.form-control {
  width: 1000px;
}

h1 {
  font-size: 100px;
  margin-top: 200px;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
  color: #fff;
}

@media (min-width: 1200px) {
  .h2 {
    font-size: 2rem;
  }
}

.h3 {
  font-size: calc(1.3rem + 0.6vw);
}
@media (min-width: 1200px) {
  .h3 {
    font-size: 1.75rem;
  }
}

@media (min-width: 1200px) {
  h1 {
    font-size: 2.5rem;
  }

  .h2 {
    font-size: calc(1.325rem + 0.9vw);
  }
}

.main img {
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
}

.container {
  width: 100%;
  /* padding-right: var(--bs-gutter-x, 0.75rem);
  padding-left: var(--bs-gutter-x, 0.75rem); */
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}
.logo img{
  position: absolute;
  width: 100px;
  height: 59px;
  left: 45px;
  top: 40px;
}
.crossimg img{
  position: absolute;
  height: 35px;
  width: 35px;
  left: 1082px;
  top: 44px;
  border-radius: 0px;

}
.main {
  position: relative;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("search1.png");
}
.main > .container > .row {
  height: 100vh;
  min-height: 600px;
}
.divi input{
  padding: 15px;
  border-radius: 10px;
}

/* .main > .container {
  position: relative;
  z-index: 2;
} */
.main .heading {
  color: #fff;
  font-size: clamp(1.5rem, 2.5vw, 2.5rem);
  margin-bottom: 30px;
  font-weight: 600;
}

.hero .form-search .form-control {
  padding-top: 18px;
  padding-bottom: 18px;
  padding-left: 20px;
  padding-right: 20px;
  border: none;
  border-radius: 30px;
}

.hero {
  top: 0;
  position: absolute;
  left: 0;
  right: 0;
}
.hero .img {
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 576px) {
  .hero .img {
    height: auto;
    width: 576px;
  }
}

/* .logo {
  position: absolute;
  top: 20px;
  left: 20px;
} */
